Gentoo Logo
Gentoo Spaceship




Note: Due to technical difficulties, the Archives are currently not up to date. GMANE provides an alternative service for most mailing lists.
c.f. bug 424647
List Archive: gentoo-commits
Navigation:
Lists: gentoo-commits: < Prev By Thread Next > < Prev By Date Next >
Headers:
To: gentoo-commits@g.o
From: "Sebastien Fabbro (bicatali)" <bicatali@g.o>
Subject: gentoo-x86 commit in sci-visualization/scidavis: ChangeLog scidavis-0.2.1.ebuild
Date: Wed, 08 Apr 2009 13:56:16 +0000
bicatali    09/04/08 13:56:16

  Modified:             ChangeLog scidavis-0.2.1.ebuild
  Log:
  Fixed plugins install location for multilib
  (Portage version: 2.2_rc28/cvs/Linux x86_64)

Revision  Changes    Path
1.2                  sci-visualization/scidavis/ChangeLog

file : http://sources.gentoo.org/viewcvs.py/gentoo-x86/sci-visualization/scidavis/ChangeLog?rev=1.2&view=markup
plain: http://sources.gentoo.org/viewcvs.py/gentoo-x86/sci-visualization/scidavis/ChangeLog?rev=1.2&content-type=text/plain
diff : http://sources.gentoo.org/viewcvs.py/gentoo-x86/sci-visualization/scidavis/ChangeLog?r1=1.1&r2=1.2

Index: ChangeLog
===================================================================
RCS file: /var/cvsroot/gentoo-x86/sci-visualization/scidavis/ChangeLog,v
retrieving revision 1.1
retrieving revision 1.2
diff -u -r1.1 -r1.2
--- ChangeLog	8 Apr 2009 08:50:47 -0000	1.1
+++ ChangeLog	8 Apr 2009 13:56:16 -0000	1.2
@@ -1,6 +1,10 @@
 # ChangeLog for sci-visualization/scidavis
 # Copyright 1999-2009 Gentoo Foundation; Distributed under the GPL v2
-# $Header: /var/cvsroot/gentoo-x86/sci-visualization/scidavis/ChangeLog,v 1.1 2009/04/08 08:50:47 bicatali Exp $
+# $Header: /var/cvsroot/gentoo-x86/sci-visualization/scidavis/ChangeLog,v 1.2 2009/04/08 13:56:16 bicatali Exp $
+
+  08 Apr 2009; S├ębastien Fabbro <bicatali@g.o>
+  scidavis-0.2.1.ebuild:
+  Fixed plugins install location for multilib
 
 *scidavis-0.2.1 (08 Apr 2009)
 



1.2                  sci-visualization/scidavis/scidavis-0.2.1.ebuild

file : http://sources.gentoo.org/viewcvs.py/gentoo-x86/sci-visualization/scidavis/scidavis-0.2.1.ebuild?rev=1.2&view=markup
plain: http://sources.gentoo.org/viewcvs.py/gentoo-x86/sci-visualization/scidavis/scidavis-0.2.1.ebuild?rev=1.2&content-type=text/plain
diff : http://sources.gentoo.org/viewcvs.py/gentoo-x86/sci-visualization/scidavis/scidavis-0.2.1.ebuild?r1=1.1&r2=1.2

Index: scidavis-0.2.1.ebuild
===================================================================
RCS file: /var/cvsroot/gentoo-x86/sci-visualization/scidavis/scidavis-0.2.1.ebuild,v
retrieving revision 1.1
retrieving revision 1.2
diff -u -r1.1 -r1.2
--- scidavis-0.2.1.ebuild	8 Apr 2009 08:50:47 -0000	1.1
+++ scidavis-0.2.1.ebuild	8 Apr 2009 13:56:16 -0000	1.2
@@ -1,6 +1,6 @@
 # Copyright 1999-2009 Gentoo Foundation
 # Distributed under the terms of the GNU General Public License v2
-# $Header: /var/cvsroot/gentoo-x86/sci-visualization/scidavis/scidavis-0.2.1.ebuild,v 1.1 2009/04/08 08:50:47 bicatali Exp $
+# $Header: /var/cvsroot/gentoo-x86/sci-visualization/scidavis/scidavis-0.2.1.ebuild,v 1.2 2009/04/08 13:56:16 bicatali Exp $
 
 EAPI=2
 inherit eutils qt4 fdo-mime
@@ -41,6 +41,11 @@
 	sed -i \
 		-e "s:doc/${PN}:doc/${PF}:g" \
 		${PN}/${PN}.pro || die "sed doc dir failed"
+	# the libsuff thingy does not work
+	sed -i \
+		-e "s|/usr/lib\$\${libsuff}|/usr/$(get_libdir)|g" \
+		-i fit*/*/*.pro || die "sed plugins failed"
+
 	if use python; then
 		sed -i \
 			-e '/^include( python.pri )$/d' \





Navigation:
Lists: gentoo-commits: < Prev By Thread Next > < Prev By Date Next >
Previous by thread:
gentoo-x86 commit in profiles/arch/s390: ChangeLog
Next by thread:
gentoo-x86 commit in sci-visualization/scidavis: ChangeLog scidavis-0.2.1.ebuild
Previous by date:
gentoo commit in xml/htdocs/proj/en/gentoo-alt/prefix: bootstrap-macos.xml
Next by date:
gentoo-x86 commit in net-p2p/fms: ChangeLog fms-0.3.35.ebuild


Updated Mar 08, 2012

Summary: Archive of the gentoo-commits mailing list.

Donate to support our development efforts.

Copyright 2001-2013 Gentoo Foundation, Inc. Questions, Comments? Contact us.